Booster for WooCommerce

Information

Software Type Plugin
Software Slug woocommerce-jetpack (view on wordpress.org)
Software Status Active
Software Author pluggabl
Software Website booster.io
Software Downloads 3,669,261
Software Active Installs 50,000
Software Record Last Updated June 18, 2024

Showing 1-20 of 27 Vulnerabilities

8.8
CVE ID Unknown
Nov 30, 2022
Researchers:
8.8
CVE ID Unknown
Jul 27, 2022
Researchers:
Title Status CVE ID CVSS Researchers Date
Booster for WooCommerce <= 7.1.8 - Unauthenticated Arbitrary Shortcode Execution Patched CVE-2024-3957 6.5 stealthcopter May 1, 2024
Booster for WooCommerce <= 7.1.7 - Reflected Cross-Site Scripting Patched CVE-2024-29760 6.1 Rafie Muhammad March 25, 2024
Booster for WooCommerce <= 7.1.7 - Authenticated (Contributor+) Stored Cross-Site Scripting via Shortocde Patched CVE-2024-1534 6.4 Ngô Thiên An (ancorn_) March 6, 2024
Booster for WooCommerce <= 7.1.6 - Authenticated (Contributor+) Stored Cross-Site Scripting Patched CVE-2024-1054 6.4 Ngô Thiên An (ancorn_) February 12, 2024
Booster for WooCommerce <= 7.1.1 - Missing Authorization to Authenticated (Subscriber+) Order Information Disclosure Patched CVE-2023-48333 4.3 Dave Jong November 24, 2023
Booster for WooCommerce <= 7.1.2 - Missing Authorization to Product Creation/Modification Patched CVE-2023-48747 4.3 Dave Jong November 24, 2023
Booster for WooCommerce <= 7.1.2 - Authenticated (Contributor+) Stored Cross-Site Scripting via Shortcode Patched CVE-2023-5638 6.4 István Márton October 18, 2023
Booster for WooCommerce <= 7.1.1 - Authenticated (Subscriber+) Information Disclosure via Shortcode Patched CVE-2023-40002 4.3 Dave Jong October 4, 2023
Booster for WooCommerce <= 7.1.0 - Authenticated (Subscriber+) Information Disclosure via Shortcode Patched CVE-2023-4796 4.3 István Márton September 13, 2023
Booster for WooCommerce <= 7.1.0 - Authenticated (Contributor+) Stored Cross-Site Scripting via Shortcode Patched CVE-2023-4945 6.4 István Márton September 13, 2023
Booster for WooCommerce 7.0.0 - Authenticated (Shop Manager+) Missing Authorization to Arbitrary Options Update Patched 7.2 August 1, 2023
Booster (<= 6.0.0), Booster Plus (<= 6.0.0), and Booster Elite (<= 6.0.0) for WooCommerce - Cross-Site Request Forgery Patched CVE-2022-4017 5.4 WPScanTeam January 2, 2023
Booster (<= 5.6.2), Booster Plus (< 6.0.0), and Booster Elite (< 6.0.0) for WooCommerce - Reflected Cross-Site Scripting Patched CVE-2022-4227 6.1 WPScanTeam December 5, 2022
Booster for WooCommerce <= 5.6.8 - Cross-Site Request Forgery Patched 8.8 November 30, 2022
Booster (<= 5.6.6), Booster Plus (<= 5.6.5), and Booster Elite (<= 1.1.7) for WooCommerce - Cross-Site Request Forgery leading to Arbitrary Custom Role Creation/Deletion Patched CVE-2022-4016 5.4 WPScanTeam November 21, 2022
Booster for WooCommerce (Free <= 5.6.6, Premium <= 5.6.4) - Cross-Site Request Forgery to File Deletion Patched CVE-2022-3763 8.8 WPScanTeam October 31, 2022
Booster for WooCommerce <= 5.6.6 - Cross-Site Request Forgery Patched CVE-2022-41805 8.8 Muhammad Daffa October 27, 2022
Booster (<= 5.6.6) and Booster Plus (<= 5.6.4) for WooCommerce - Authenticated (Shop Manager+) Information Exposure via Arbitrary File Download Patched CVE-2022-3762 6.5 WPScanTeam October 27, 2022
Booster for WooCommerce (Free <= 5.6.2 and Premium <= 5.6.0) - Authenticated (Subscriber+) Order Modification Patched 6.5 September 19, 2022
Booster for WooCommerce <= 5.6.1 - Cross-Site Request Forgery Patched 8.8 July 27, 2022

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation